Page MenuHomePhabricator

test-copies: simplify some conditional output
ClosedPublic

Authored by Alphare on Apr 9 2021, 4:50 AM.

Details

Summary

Now that all computation using sidedata give the same result, we can
simplify conditional

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Apr 9 2021, 4:50 AM

(I am stopping my review here since I am the actual author of those)

Alphare updated this revision to Diff 27038.Apr 19 2021, 6:10 AM
marmoute accepted this revision.Apr 22 2021, 1:55 PM

Same as D10352 and D10353, I am the author of the initial version of this patch, but @Alphare did the finalisation. So I guess we had two independant pair of eyes looking at this and I going to put a green mark on it.

baymax updated this revision to Diff 27307.May 3 2021, 6:07 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27457.May 3 2021, 9:01 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.